Subject: RE: Nitrogen facility
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 26 Mar 2001 13:17:00 -0800 (PST)

I quickly reviewed the Engelhard technology.
It may have some nice applications.  Here are the issues with this nitrogen rejection technology.
Adaptation of PSA technology, controls pore diameter (pd) at 3.7 A, and excludes methane which has a pd of 3.8 A and captures the nitrogen with a pd of 3.6 A.
Nice feature, there is only a 15 psi pressure drop between the feed gas and the product gas for this technology.
Issues
At low inlet pressures or low nitrogen concentrations the methane recovery can be as low as 80% unless a recycle system is utilized.  Then the recovery rate improves to greater than 90%.
As the inlet pressure increases, the recovery improves to 95+% but the recycle is approx. 15%.
PSA technology has operated at a 600 psig maximum pressure economically, since it uses many 300 ANSI flanges and valves.  Higher pressures are achievable, but the gas recoveries costs are required to be offset the higher cost of 600 ANSI valves and flanges.
The tail gas stream needs to have an economic home.  This stream operates in the 7 psia to 15 psia range and has a 300 Btu/scf.
If the feed gas has a high concentration of C3s and C4+ a pre treatment BPSA is required to extract the heavies for the nitrogen removal PSA.
Gas impurities like CO2 or H2S each require evaluation based on feed gas analysis. 
Engelhard claims for 300 to 800 psia operating range, it can deliver 4% nitrogen in the residue gas and will achieve a 97.5% methane recovery for 5% nitrogen stream and the recovery falls to 90% methane for a feed stream of 25% nitrogen.  This implies a recycle system is built into the design.
Alternative technologies:
Cryogenic separation
Absorption
and membrane units [good for crude separation]

Dennis Zitterkopf and I will be happy to review any stranded wells or other technologies.
Regards, Gene 

   
	  From:  Arnold L Eisenstein                           03/26/2001 09:44 AM	

To:	Dennis C Zitterkopf/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Eugene O'Gorman/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc:	Eric Faucheaux/ET&S/Enron@Enron 
Subject:	RE: Nitrogen facility

Dennis, Gene
for your comments.     

Eric,		
We have looked in the past at various schemes for Bushton.   Dennis knows the entire system and the existing facilities at Bushton.

---------------------- Forwarded by Arnold L Eisenstein/ENRON_DEVELOPMENT on 03/26/2001 08:42 AM ---------------------------

	Eric Faucheaux @ ENRON 03/26/2001 09:30 AM 	

To:	Earl Chanley/ET&S/Enron@ENRON, Arnold L Eisenstein/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT
cc:	Kevin Hyatt/ET&S/Enron, Michael G Stage/ET&S/Enron, Morgan Gottsponer/ET&S/Enron 
Subject:	RE: Nitrogen facility   

I have recently requested quotations from Engelhard Corporation for their new technology for nitrogen removal (www.engelhard.com).  Their process is new technology and have only a few units in production that is available for field inspection.  One unit is located in SW Colorado and reduces dehydrated gas from 18% to 3% N2.  The process is called the Molecular Gate System and uses a patented mole sieve absorbent process.  The process removes both nitrogen and CO2 with a pressure drop across the unit of approximately 15 psi.  Some methane is lost in the regeneration process and an enriched recycle stream high in C4+ will need to be recycled requiring a small compressor unit.  

Estimated costs excluding a recycle compressor are about $1.7MM for a 5MMcfd unit and $2.5MM for a 15 MMcfd unit.  Installation is not included in estimated costs but may vary between $100K to $200K for locations.

I am investigating this process further because I feel that the benefits of nitrogen removal in the Bushton Universe might prove to be economical with satelite installations versus a common point cryogenic plant considering that NNG is currently transporting 45 - 50 MMcf of N2 per day.  The removal of N2 would equate to lower O&M expenses on compression and higher heating values on the NNG system.  Both would help Enron realize higher revenue potential.

Rich Jolly
03/25/2001 05:21 AM
To:	Kevin Hyatt/ENRON@enronxgate
cc:	Earl Chanley/ET&S/Enron@ENRON, Eric Faucheaux/ET&S/Enron@Enron 

Subject:	RE: Nitrogen facility   

Thanks and let me know how I can help.
Rich

From:	Kevin Hyatt/ENRON@enronxgate on 03/23/2001 01:33 PM CST
To:	Earl Chanley/ET&S/Enron@ENRON, Rich Jolly/ET&S/Enron@ENRON
cc:	Eric Faucheaux/ET&S/Enron@Enron 

Subject:	RE: Nitrogen facility

Thanks Earl for the info.  Eric Faucheaux is looking at some technology using cell membranes that may be much cheaper.  I gave him some gas sample info of volume near the Panhandle lateral that we may be able to do a test on.  Let's continue to keep each other posted.

kh

 -----Original Message-----
From: 	Chanley, Earl  
Sent:	Friday, March 23, 2001 10:29 AM
To:	Hyatt, Kevin; Jolly, Rich
Subject:	Nitrogen facility

Kevin / Rich

You had asked about nitrogen removal facilities for a customer and an order of magnitude dollar amount, which can vary due to the % of nitrogen in the gas stream, is $5,000,000 for a 10 mmcf/d facility. (this cost is without compression) There are several process available and to go any further down the road, we would need to contact the customer and get a gas quality and more information. To remove nitrogen, base on assumptions, it would require the removal of CO2, Glycol dehy for large water content, dry bed dehy for water fines and cyro for nitrogen removal + recompression to get it back to pipeline pressure. I don't think the producer would want to spend that amount of money for small volumes. 

If you would like for us to research any further, please let us know.

Thanks

Earl Chanley

<Embedded StdOleLink>
<Embedded StdOleLink>